<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/css" href="../css/data.css"?>
<form id="ds004PE1" label="Déclaration pour  la vente de denrées animales ou d'origine animale" xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
    <default>
        <data type="String" mandatory="false"/>
    </default>
 	<group id="declarationGroup" label="Déclaration">
		<group id="declaration" label="Déclaration">
			<data id="actual" label="Vous souhaitez :" mandatory="true" type="Radios">
				<conftype>
					<referential>
						<text id="premiereDemande">Effectuer une première déclaration</text>
						<text id="actualisation">Actualiser une précédente déclaration</text>
					</referential>
				</conftype>
			</data>
		</group>
		<group id="identification" label="Votre identification">
			<data id="choixSignataire" label="Vous êtes :" mandatory="true" type="Radios">
				<conftype>
					<referential>
						<text id="declarant" >L'exploitant de l'établissement</text>
						<text id="representant" >Le représentant de l'exploitant</text>
					</referential>
				</conftype>
			</data>
		</group>
	</group>
	
	<group id="identificationGroup" label="Identification">
		<group id="identificationSignataire" label="Vos informations">
			<if>Value('id').of($form.declarationGroup.identification.choixSignataire).eq('representant')</if>
			<data id="civiliteSignataire" label="Civilité :" mandatory="true" type="Radios(inline:true)">
				<help>Il s'agit d'indiquer votre titre : Monsieur si vous êtes un homme, Madame si vous êtes une femme. Remarque : le terme Mademoiselle n'est plus utilisé en France il convient donc dans ce cas de selectionner Madame.</help>
				<conftype>
					<referential>
						<text id="madameSign" >Madame</text>
						<text id="monsieurSign" >Monsieur</text>
					</referential>
				</conftype>
			</data>
			<data id="nomSignataire" label="Nom de naissance :" mandatory="true">
				<help>Il s'agit du nom qui vous a été donné à votre naissance tel qu'il apparaît sur votre justificatif d'identité.</help>
			</data>
			<data id="prenomSignataire" label="Prénom(s) :" mandatory="true">
				<help>Il s'agit de l'ensemble des prénoms figurant sur votre justificatif d'identité. L'ordre indiqué sur votre justificatif d'identité doit être respecté et les prénoms doivent êtres séparés par une virgule.</help>
			</data>
		</group>
		
		<group id="identificationDeclarant" label="Identification de l'exploitant de l'établissement">
			<data id="civilite" label="Civilité :" mandatory="true" type="Radios(inline:true)">
				<help>Il s'agit d'indiquer le titre : Monsieur pour un homme, Madame pour une femme. Remarque : le terme Mademoiselle n'est plus utilisé en France il convient donc dans ce cas de selectionner Madame.</help>
				<conftype>
					<referential>
						<text id="madame" >Madame</text>
						<text id="monsieur" >Monsieur</text>
					</referential>
				</conftype>
			</data>
			<data id="nom" label="Nom de naissance :" mandatory="true">
				<help>Il s'agit du nom qui a été donné à la naissance tel qu'il apparaît sur le justificatif d'identité.</help>
			</data>
			<data id="prenom" label="Prénom(s) :" mandatory="true">
				<help>Il s'agit de l'ensemble des prénoms figurant sur le justificatif d'identité. L'ordre indiqué sur le justificatif d'identité doit être respecté et les prénoms doivent êtres séparés par une virgule.</help>
			</data>
			<data id="telephoneFixe" label="Téléphone fixe :" mandatory="false" type="Phone">
				<help>Il convient de séléctionner le pays d'attribution du numéro et de renseigner le numéro de téléphone fixe.</help>
			</data>
			<data id="telephoneMobile" label="Téléphone mobile :" mandatory="true" type="Phone">
				<help>Il convient de séléctionner le pays d'attribution du numéro et de renseigner le numéro de téléphone mobile.</help>
			</data>
			<data id="adresseMail" label="Courriel :" mandatory="true" type="Email">
				<help>Il convient de renseigner une adresse électronique valide.</help>
			</data>

		</group>
	
	
		<group id="identificationEtablissement" label="Identification de l'établissement">
			<data id="numeroSiret" label="Numéro Siret :" mandatory="true" type="SIRET">
				<help>Il convient d'indiquer le numéro de SIRET de l'employeur. Il se compose de 14 chiffres.</help>
			</data>
			<data id="raisonSociale" label="Raison sociale :" mandatory="true">
				<help>Il convient d'indiquer ici le nom de l'établissement (dénomination sociale).</help>
			</data>
			<data id="numeroLibelleAdresseDeclarant" label="Numéro et libellé de voie :" mandatory="true" type="String">
				<help>Il convient d'indiquer dans l'ordre : le numéro de voie, le cas échéant l'indice de répétition, le type de voie et le nom de la voie. Exemple : 12 bis rue de Paris.</help>
			</data>
			<data id="complementAdresseDeclarant" label="Complément d'adresse :" mandatory="false" type="String">
				<help>Il convient d'indiquer ici tout complément d'adresse permettant de l'identifier tels que : lieu-dit, BP, CS, bâtiment, escalier, étage, appartement, etc…</help>
			</data>
			<data id="codePostal" label="Code postal :" mandatory="true" type="String">
				<help>Il convient d'indiquer le code postal de la localité.</help>
			</data>
			<data id="commune" label="Commune ou ville :" mandatory="true" type="String">
				<help>Il convient d'indiquer la localité.</help>
			</data>
		</group>
	</group>

	<group id="activite" label="Activité">
		<group id="natureActivite" label="Nature de l'activité">
			<help>Merci de préciser la nature de l'(es) activité(s) que vous souhaitez exercer</help>
			<data id="restaurationColl" label="Restauration collective" type="BooleanCheckBox"/>
				<group id="restCollGroup" label="Merci de préciser :">
					<if>$natureActivite.restaurationColl</if>
					<data id="restCollNBrepasPrep" label="Nombre de repas préparés par jour :" mandatory="true" type="Integer"/>
					<data id="restCollNBrepasServ" label="Nombre de repas servis par jour :" mandatory="true" type="Integer"/>
					<data id="coordonneesCuisineCentrale" label="Cuisine satellite : coordonnées de la cuisine centrale :"/>
				</group>
			<data id="restaurationComm" label="Restauration commerciale" type="BooleanCheckBox"/>
				<group id="restCommGroup" label="Merci de préciser :">
					<if>$natureActivite.restaurationComm</if>
					<data id="restCommNbPlacesAssises" label="Nombre de places assises :" mandatory="true" type="Integer"/>
				</group>
			<data id="artisan" label="Artisan des métiers de bouche (boucher, pâtissier,...)" type="BooleanCheckBox"/>
				<group id="artisanMetiersBoucheGroup" label="Merci de préciser :">
					<if>$natureActivite.artisan</if>
					<data id="artisanMetiersBouche" label="Métier exercé :" mandatory="true"/>
					<data id="laboLocalVente" label="Un local de vente est-il attenant à votre laboratoire ?" mandatory="true" type="Boolean"/>
				</group>
			<data id="pointVente" label="Point de vente - G.M.S. - Epicerie -" type="BooleanCheckBox"/>
				<group id="pointVenteGroup" label="Merci de préciser :">
					<if>$natureActivite.pointVente</if>
					<data id="pointVenteTypeComm" label="Type de commerce :" mandatory="true"/>
				</group>
			<data id="producteur" label="Producteur fermier (viande, lait, volaille, oeufs,...)" type="BooleanCheckBox"/>
				<group id="producteurGroup" label="Merci de préciser :">
					<if>$natureActivite.producteur</if>
					<data id="producteurFiliere" label="Filière :" mandatory="true"/>
				</group>
			<data id="marches" label="Marchés" type="BooleanCheckBox"/>
				<group id="marchesGroup" label="Merci de préciser :">
					<if>$natureActivite.marches</if>
					<data id="lieuxImplentation" label="Lieux d'implantation réguliers et étals de marchés :" mandatory="true"/>
				</group>
			<data id="vehiculesBoutiques" label="Vehicule(s) boutique(s)" type="BooleanCheckBox"/>
				<group id="vehiculesBoutiquesGroup" label="Merci de préciser :">
					<if>$natureActivite.vehiculesBoutiques</if>
					<data id="vehiculesNombre" label="Nombre de véhicules :" mandatory="true" type="Integer"/>
					<data id="vehiculesLieux" label="Lieux d'implantation réguliers :" mandatory="true"/>
				</group>
			<data id="distributeurAuto" label="Distributeur(s) automatique(s) - (lait, autres produits d'origine animale)" type="BooleanCheckBox"/>
				<group id="distributeurAutoGroup" label="Merci de préciser :">
					<if>$natureActivite.distributeurAuto</if>
					<data id="produitDistribAuto" label="Produits distribués :" mandatory="true"/>
				</group>
			<data id="entreposage" label="Entreposage" type="BooleanCheckBox"/>
				<group id="entreposageGroup" label="Merci de préciser :">
					<if>$natureActivite.entreposage</if>
					<data id="denreesEntreposees" label="Types de denrées :" mandatory="true"/>
				</group>
			<data id="transport" label="Transport" type="BooleanCheckBox"/>
				<group id="transportGroup" label="Merci de préciser :">
					<if>$natureActivite.transport</if>
					<data id="precisionTransport" label="Température ambiante, réfrigéré, congelé :" mandatory="true"/>
				</group>
			<data id="autre" label="Autre activité" type="BooleanCheckBox"/>
				<group id="autreActiviteGroup" label="Merci de préciser :">
					<if>$natureActivite.autre</if>
					<data id="autreActivite" label="Activité :" mandatory="true"/>
				</group>
		    <data id="venteLigne" label="Réaliserez-vous de la vente en ligne ou par correspondance ?" type="Boolean"/>
		</group>
	</group>
	
    <group id="procedesGroup" label="Procédés spécifiques mis en oeuvre">
	   <group id="procedes" label="Procédés spécifiques mis en oeuvre">
			<help>Merci de préciser les procédés que vous mettrez en oeuvre dans le cadre de votre activité</help>
			<data id="pasteurisation" label="Pasteurisation/stérilisation" type="BooleanCheckBox"/>
			<data id="fumaison" label="Fumaison/salaison" type="BooleanCheckBox"/>
			<data id="cuissonVide" label="Cuisson sous-vide" type="BooleanCheckBox"/>
			<data id="cuissonBasseTemp" label="Cuisson à basse température" type="BooleanCheckBox"/>
			<data id="congelation" label="Congélation" type="BooleanCheckBox"/>
			<data id="decongelation" label="Décongélation" type="BooleanCheckBox"/>
			<data id="recongelation" label="Recongélation" type="BooleanCheckBox"/>
			<data id="fromagesLaitCru" label="Fabrication de fromages au lait cru" type="BooleanCheckBox"/>
			<data id="fromagesAffines" label="Fabrication de fromages affinés de moins de 60 jours" type="BooleanCheckBox"/>
			<data id="fabricationViandeHE" label="Fabrication de viande hachée" type="BooleanCheckBox"/>
			<data id="abattageVolailles" label="Abattage de volailles et/ou lagomorphes sur l'exploitation de production" type="BooleanCheckBox"/>
				<group id="abattageVolaillesGroup" label="Merci de préciser :">
					<if>$procedes.abattageVolailles</if>
					<data id="decoupeVolailles" label="Découpe de ces volailles/lagomorphes ?" mandatory="true" type="Boolean"/>
					<data id="transfoVolailles" label="Transformation de ces volailles/lagomorphes ?" mandatory="true" type="Boolean"/>
					<data id="livraison" label="Livraison à des établissements de remise directe ?" mandatory="true" type="Boolean"/>
					<data id="listeEtablissementsLivres" label="Merci de lister ces établissements :" mandatory="true">
						<if>$procedes.abattageVolaillesGroup.livraison</if>
					</data>
				</group>
		</group>
	</group>	
				
   <group id="natureProduitsGroup" label="Nature des produits commercialisés">
	   <group id="natureProduits" label="Nature des produits commercialisés">
			<help>Merci de préciser les produits que vous commercialiserez</help>
			<data id="viandeBoucherie" label="Viande d'animaux de boucherie" type="BooleanCheckBox"/>
			<data id="viandeVolailles" label="Viande de volailles" type="BooleanCheckBox"/>
			<data id="viandeLapins" label="Viande de lapins" type="BooleanCheckBox"/>
			<data id="viandePetitGibier" label="Viande de petit gibier" type="BooleanCheckBox"/>
			<data id="viandeGrosGibier" label="Viande de gros gibier" type="BooleanCheckBox"/>
			<data id="viandeHE" label="Viandes hachées" type="BooleanCheckBox"/>
			<data id="produitsTransfoViande" label="Produits transformés à base de viande / préparations de viandes" type="BooleanCheckBox"/>
			<data id="poissons" label="Poissons" type="BooleanCheckBox"/>
			<data id="produitsTransfoPoissons" label="Produits transformés à base de produits de la pêche" type="BooleanCheckBox"/>
			<data id="coquillages" label="Coquillages" type="BooleanCheckBox"/>
			<data id="laitCru" label="Lait cru" type="BooleanCheckBox"/>
			<data id="fromages" label="Fromages - Produits laitiers" type="BooleanCheckBox"/>
			<data id="oeufs" label="Oeufs - Ovoproduits" type="BooleanCheckBox"/>
			<data id="patisseries" label="Pâtisseries" type="BooleanCheckBox"/>
			<data id="platsCuisines" label="Plats cuisinés" type="BooleanCheckBox"/>
			<data id="autresProduitsComm" label="Autres produits" type="BooleanCheckBox"/>
				<group id="autresProduitsCommGroup" label="Merci de préciser :">
					<if>$natureProduits.autresProduitsComm</if>
					<data id="listeAutresProduitsComm" label="Liste des produits commercialisés : "/>
				</group>
		</group>
	</group>
				
	<group id="signaturegroup" label="Signature">
		<group id="signature" label="Signature et engagements">
			<data id="certifiePouvoir" label="Je certifie avoir pouvoir pour représenter le déclarant dans le cadre de la présente formalité." mandatory="true" type="BooleanCheckBox">
				<if>Value('id').of($form.declarationGroup.identification.choixSignataire).eq('representant')</if>
			</data>
			<data id="certifieExactitude" label="Je certifie l'exactitude de l'ensemble des informations fournies dans le présent formulaire." mandatory="true" type="BooleanCheckBox"/>
			<data id="engagement" label="Je m'engage à faire une actualisation de la présente déclaration à chaque changement d'exploitant, d'adresse ou d'activité." mandatory="true" type="BooleanCheckBox"/>
			<data id="dateSignature" label="Date :" type="DatePast"/>
		</group>
    </group>
</form>
